Subject: (urth) Love the teaching advice!

From: Sikozu Sta.-Ana <sikozujohnson at cox.net>
Date: Sat, 02 Aug 2003 19:38:46 +0000

Alice K. Turner wrote: "In my classes, especially genre classes, I used a
cheap throwaway that nevertheless has some truth. I would say that none of
the women writers in the class should use first-person-present for at least
a year, where as none of the men should use weapons..."

That is a fabulous quote. I'm going to forward that to a few friends in the
biz, if u don't mind.

sikozu
http://www.xanga.com/home.asp?user=3Dbananna69
--
Pedicat pueros tribas Philaenis...
=AD Martial, Epigrams VII:70

--